Close Combat: The Bloody First has been updated to Version 1.0.1 (Full Version)

All Forums >> [New Releases from Matrix Games] >> Close Combat – The Bloody First



Message


Daniele -> Close Combat: The Bloody First has been updated to Version 1.0.1 (10/10/2019 2:11:17 PM)

Hi everyone,

Close Combat: The Bloody First has been updated.
Version 1.0.1 fixes many bugs encountered, from fixing the crash/save file corruption, tanks accuracy in close range, the STEEP ANGLE ISSUE and more.

You can download the update from here

or from these mirrors:

http://ftp.eu.matrixgames.com/pub/CloseCombatTheBloodyFirst/CloseCombatTheBloodyFirst-UpdateComp-v1.00.01.zip
http://ftp.us.matrixgames.com/pub/CloseCombatTheBloodyFirst/CloseCombatTheBloodyFirst-UpdateComp-v1.00.01.zip
http://ftp.ca.matrixgames.com/pub/CloseCombatTheBloodyFirst/CloseCombatTheBloodyFirst-UpdateComp-v1.00.01.zip

Please check the full changelog below


• Fix for crash / save file corruption that could occur after saving in a battle.
• Soldier name or portrait pic no longer changed incorrectly after saving in battle.
• Campaign no longer stops early when playing with a language other than English set.
• Fix for incorrect 'STEEP ANGLE' state with vehicles targeting another vehicle at very close range.
• German units no longer redeploy into original positions after first battle on Omaha Beach.
• Fixed missing string error when initiative changes during an Operation.
• Original order choice now shown correctly if you return to the Planning Screen.
• Original order choice now shown correctly if you return to the Planning Screen.
• Fixed Accuracy for tanks and guns in close range

IMPORTANT
ISSUES WITH SAVED GAMES CREATED UNDER VERSION 1.0.0
Several issues related to saved games have been addressed in the 1.0.1 update. For best results it is recommend that you start new games after installing the update. The game will attempt to restore and continue saved games that were effected by the earlier problems but may not be able to do so in all cases.




RGWatson -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/10/2019 4:49:01 PM)

Links not working here




zakblood -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/10/2019 4:53:50 PM)

works fine for me


[image]local://upfiles/43185/ABB271D7A3AC412DB88D1F7CDBE28DB8.jpg[/image]




RGWatson -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/10/2019 5:05:45 PM)

Zak must be something amiss with fire fox,,Used Explorer and it downloaded fine




Blond_Knight -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/10/2019 9:16:44 PM)

Firefox, Edge, Chrome, and the Matrix updater says its down.




PipFromSlitherine -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/10/2019 9:48:52 PM)

Link on the post works fine for me here.

Cheers

Pip




bodkin -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/11/2019 7:04:40 AM)

Can't download the new patch, tried Chrome and Firefox both just time out?




zakblood -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/11/2019 7:07:35 AM)

tested again, 2 browsers, default in windows 10 and chrome, both worked again fine no issues


[image]local://upfiles/43185/2264A938A58844B39FF716D77CB7A19E.jpg[/image]




bodkin -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/11/2019 8:18:46 AM)

Still just times out for me, whether through this link or my Slitherine MyPage link, turned off adblocker and all antivirus. Never had this problem before, I'm in Australia don't know if that's an issue?




TableTop66 -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/15/2019 12:04:47 AM)

Don't own Close Combat: The Bloody First - yet, but tried to download patch using Firefox, Chrome, Opera and as others have reported just times out.
I had trouble a couple of weeks ago downloading updates for Battlestar Galactica and Field of Glory: Empires using Firefox and Opera same problem again - but okay with Chrome.

Probably not related but never had any download problems before new look website.




VPaulus -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/15/2019 9:17:56 AM)

Try from these mirrors:

http://ftp.eu.matrixgames.com/pub/CloseCombatTheBloodyFirst/CloseCombatTheBloodyFirst-UpdateComp-v1.00.01.zip
http://ftp.us.matrixgames.com/pub/CloseCombatTheBloodyFirst/CloseCombatTheBloodyFirst-UpdateComp-v1.00.01.zip
http://ftp.ca.matrixgames.com/pub/CloseCombatTheBloodyFirst/CloseCombatTheBloodyFirst-UpdateComp-v1.00.01.zip




TableTop66 -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/16/2019 12:27:25 AM)

^
Thank you, the 3 links provided are working [:)]




bakerpat62 -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/19/2019 6:23:14 PM)

I have downloaded and opened the patch about 12 times and it does not recognize that the base game is on my PC. I can assure you it is there. [image][/image]




VPaulus -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 2:48:26 PM)


quote:

ORIGINAL: bakerpat62

I have downloaded and opened the patch about 12 times and it does not recognize that the base game is on my PC. I can assure you it is there. [image][/image]

Do you have the Steam or the standalone version?




Divadov -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 4:54:59 PM)

Where is version 1.0.2 to download?




bakerpat62 -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 6:19:38 PM)

Stand alone.




zakblood -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 6:29:39 PM)

you may need to provide more information,

a report, default install? installed as admin and ran the game as admin, plus installed the patch as run as admin

checked your antivirus and spyware protection etc so it's not been blocked etc, installing and running as admin sets up the correct file permissions for most, but not all 3rd party poor ones, which would need manually adding a exception to allow to run and work etc etc

quote:

How to get a DirectX Diagnostic file:

1. click on "START"
2. click "run"
3. type in "dxdiag" and click "OK"
4. check through the tabs and perform all tests
5. click "Save all Information..." and save the text file to a location of your choice

We prefer that DxDiag files be posted as message attachments rather than pasted into the body of the post.

once the report has been made, just attach it to your post as it's a Txt file which is then permitted to attach to the forum.





giffin -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 6:40:24 PM)

Tried the new BETA 1.0.2 and no mouse lag anymore works great thanks!




bakerpat62 -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 6:49:41 PM)

Yes, it was all done as admin. See attached




zakblood -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 7:02:18 PM)

update your drives on the pc for the nvidia part, and then the sound part and check again, i'm surprised it even worked at all with the onboard one,

https://www.techadvisor.co.uk/how-to/pc-components/how-set-default-graphics-card-3612668/


once drivers are updated, use the guide to set the correct chip for the game, then retest the patch,

there are no errors reported in the report for the game anyway, so no way to know what's wrong with that part, so unless there's a error log in the docs folder, i'd still go for the update drivers first, then check your firewall, anti virus and then spyware protection clients and see if any of those have blocked anything game related.

good luck





bakerpat62 -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 9:57:53 PM)

Ok, I downloaded from Steam for a new games and fixed the video and sound, and still no go.

Frankly, this is disappointing and frustrating. I expected better from slithrine and matrix.




GrdAdmiral -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 10:49:48 PM)

Steam version patches are internal to steam and run automatically to update your version of the game. If your trying to run an install package from the website, it won’t work. Plus, you don’t need to download and run any programs as long as your steam version is installed. That is the beauty of steam.




bakerpat62 -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/20/2019 11:34:35 PM)

Yes, fully aware that is was is SUPPOSE to happen, yet it did not, which is why I tried to get the patch from Matrix.

And still not updated from steam. . .so yeah for support from everyone on a 40.00 USD game. Still disappointed and frustrated and now getting angry.

This is just bad customer service from a company I have spent 100s with over the years.

I cannot believe that I cannot get enough help to make patch work.





zakblood -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/21/2019 6:49:23 AM)

if your using the standalone, then the patch should work, unless something on the pc stops it's, if your using the steam version as mentioned above, the standalone patch won't find the game, as it's not for that version and will never work or install.

steam does its own patching and updates, as long as you run steam and the game as admin and let steam update.

the site version can be done for ingame or out of the game with the link from above, it's tested 100's of times, and like i said, it only doesn't work if something on the end users pc's blocks it, anti virus, firewall or spyware program, as you have access to all 3, you need to manually check the logs of all 3 to make sure one of them hasn't interfered with the patch, unless you load the patch in safe mode, so all 3 are partly disabled, or download the patch, then reboot into safe mode and turn off all 3 and then see if it works, 3rd party programs and apps, from poor makers, like the free ones aren't game friendly, those built into windows and made for windows work and don't cause the problems, if you have no game or error logs, it's hard to guess which program has been the offender tbh




zakblood -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/21/2019 7:04:16 AM)

you can always open a support ticket from your account to access staff support, so far you have posted in main, and is why you have other forum helpers like myself helping and not staff, they will and can dig deeper and request anti virus makes and firewall and spyware protect modules used and logs for all, then access them and see which one has blocked the file from running and give you links the makers pages and get that app or program to add it to a white or safe list so it runs in future, but as no logs other than one which was blank and empty for the game was provided, the help has been guess work, but as nobody else here is having the same issue with the patch, your the only one, so i'd guess it's on your pc and fully at your end, with something blocking it, supporting and fixing that issue is beyond most people's guesswork without you digging a bit more and understanding that if your on your own, it's fully something you have done, installed or used now or in the past which has caused the issue, how to fix it, is give others more to go on, the logs from all 3 offending programs would be my next one to ask, or game error or logs to see what the game thinks is the issue, if it even knows etc, which i'd guess it won't if it's a 3rd party program blocking it, it maybe even before gets to see, so that's why there's no game error logs provided.




zakblood -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/21/2019 7:07:48 AM)

how to open and check a support ticket is in the FAQ, good luck

https://www.matrixgames.com/forums/tm.asp?m=3901652




GrdAdmiral -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/21/2019 9:30:20 AM)

I’m confused to the issue. Please explain which patch you are trying to install? The version 1.00.1 patch is automatically installed when you downloaded and installed the game via steam. You are patched to the current version. Any live patches will auto update.

Are you trying to install a beta patch? If so, log into steam and remove family view. Then right click on the bloody first in steam. Click on properties. Then click on the betas tab. Then click the drop down to select “beta-is beta” and click close. Steam will automatically update and then you will see the beta patch.




Bagpipe -> RE: Close Combat: The Bloody First has been updated to Version 1.0.1 (10/21/2019 11:35:59 AM)


quote:

ORIGINAL: GrdAdmiral

I’m confused to the issue. Please explain which patch you are trying to install? The version 1.00.1 patch is automatically installed when you downloaded and installed the game via steam. You are patched to the current version. Any live patches will auto update.

Are you trying to install a beta patch? If so, log into steam and remove family view. Then right click on the bloody first in steam. Click on properties. Then click on the betas tab. Then click the drop down to select “beta-is beta” and click close. Steam will automatically update and then you will see the beta patch.



+1 worked perfectly simply for me. Try not to get so wound up its something on your end causing the issue not the devs man




Page: [1]

Valid CSS!




Forum Software © ASPPlayground.NET Advanced Edition 2.4.5 ANSI
0.046875